/* $Id: style.css,v 1.1.2.9 2009/05/22 08:46:11 jmburnz Exp $ */

/**
 * @file style.css
 *
 * Use this file to override the Genesis core modular styles 
 * (such as the HTML elements in typography.css), module CSS 
 * and other Drupal styles. Anything that doesn't fit logically
 * into page.css, nodes.css, blocks.css or comments.css can go here.
 */

/**********************************************************
 *                    Body
 **********************************************************/
body {
  font-family: 'Lato', sans-serif;
 /* letter-spacing: 1px;*/
}


/**********************************************************
 *                 HTML Elements
 **********************************************************/
h1 {font-family: 'Muli', serif;;margin: 10px 0px;}
h2 {font-family: 'Muli', serif;margin: 10px 0px;}
h3 {font-family: 'Muli', serif;margin: 10px 0px;}
h4 {font-family: 'Muli', serif;}
h5 {}
h6 {}

p {
/*font-size: 14px;*/
}

strong {}
em, dfn {}
dfn {}

sup, sub {}

del {}
ins {}

blockquote {}
cite {}
q {}

address {}

ul {}
ol {}
li {}

dl {}
dd {}
dt {}


abbr {}
acronym {}

pre, code, tt {}
p code {}
samp {}
kbd {}
var {}


/**********************************************************
 *                 Global Link Styles
 **********************************************************/
a {
  margin: 0; 
  padding: 0;
}

a:link    {}
a:visited {}
a:hover   {}
a:active  {}
a.active  {}

/* Set global a:active and a:focus styles. */
a:active,
a:focus {
  color: #C00000;
  border: 0;
}

/* Drupal sets this to black. */
li a.active {}

/* Remove borders on linked images. */
a img {
  border: none;
}


/**********************************************************
 *                 Accessibility Classes
 **********************************************************/

/* Hide content without positioning issues. */
.invisible {
  height: 0;
  overflow: hidden;
}

/* Move content off screen where appropriate. */
.offscreen {
  position: absolute;
  left: -999em;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

/* Completely remove content for all users.
   DO NOT use this for Skip links, display:none 
   hides content from screen readers! */
.remove {
  display: none;
}


/**********************************************************
 *                 Custom Styles
 **********************************************************/
/**
 * Here you can add custom stles for your theme that do not fit
 * into one if the modular stylesheets (such as the nodes, blocks,
 * page and comments stylesheets).
 */
	

/**********************************************************
 *                 Custom Styles
 **********************************************************/
/**
 * Here you can add custom stles for your theme that do not fit
 * into one if the modular stylesheets.
 */

/* Workaround for Admin menu bar shadow */
html {
font-size: 80%;
}

html body.admin-menu {
  margin-top:45px !important;

}
body{
 /* background: #FFF;*/
background: url(../images/back-fa.png) no-repeat bottom left;
  }

body > #container {
width: 100%;
max-width: 960px;
min-width: 960px;
}
#block-block-7, #main-content{
/*background: url(../images/white.png) ;*/
}
#container {
width: 960px;
min-width: 960px;
}
#logo {
padding-top: 10px;
padding-left: 0px;
padding-right: 71px;
/*border-right: solid 3px #949494;*/
}
#secondary-menu-wrapper {
margin: 0.75em 0;
display:none;
}

#nav {
margin: 0;
}
#main-menu {
background: transparent;
font-weight: bold;
margin: 0 30px;
padding: 0;
}
#primary {
border-bottom: solid 1px #DBDBDB;
text-align: center;
}

a {
  margin: 0; 
  padding: 0;
  text-decoration: none;
        -webkit-transition:all 200ms ease-in-out;
  -moz-transition:all 200ms ease-in-out;
  -o-transition:all 200ms ease-in-out;
  transition:all 200ms ease-in-out;
  color: #ED0F0F;
}

li a.active,#columns a:hover   {  -webkit-transition:all .200ms ease-in-out;
  -moz-transition:all 200ms ease-in-out;
  -o-transition:all 200ms ease-in-out;
  transition:all 200ms ease-in-out;
    color: #FFF;
background: #ED0F0F;
padding: 10px 25px;
  }
  #main-menu li a {
    font-size:16px;
    font-weight:300;
text-decoration: none;
white-space: nowrap;
  color: #ED0F0F;
  text-decoration: none;
        -webkit-transition:all 200ms ease-in-out;
  -moz-transition:all 200ms ease-in-out;
  -o-transition:all 200ms ease-in-out;
  transition:all 200ms ease-in-out;
}

#main-menu li a:hover {
  -webkit-transition:all .200ms ease-in-out;
  -moz-transition:all 200ms ease-in-out;
  -o-transition:all 200ms ease-in-out;
  transition:all 200ms ease-in-out;
  color: #FFF;
background: #ED0F0F;
padding: 10px 25px;
}
#main-menu li a.active {
  -webkit-transition:all .200ms ease-in-out;
  -moz-transition:all 200ms ease-in-out;
  -o-transition:all 200ms ease-in-out;
  transition:all 200ms ease-in-out;
  color: #FFF;
background: #ED0F0F;
padding: 10px 25px;
}	
	
#nav .primary-links {
background: transparent;
font-weight: 200;
font-family: 'Muli', serif;
font-size: 16px;
letter-spacing: -1px;
margin: 0;
padding: 0;

}
#nav .primary-links li a {
text-decoration: none;
white-space: nowrap;
text-shadow: #000000 1px 1px 2px;
color: #FFFFFF;

}
.node-content a,.pgallery a {
text-decoration: none;
white-space: nowrap;
color: #FFFFFF;

}
#nav .primary-links li a:hover, #nav .primary-links li a.active {
color: #ED0F0F;
background: #FFF;
padding: 10px 25px;
text-shadow: rgba(95, 95, 22, 0.34) 1px 1px 5px;
font-weight: 700;
letter-spacing: 1px;
}
.node-content a, .booking-teaser a, .pgallery a{ color:#ED0F0F;}
.node-content a:hover,.booking-teaser a:hover, .pgallery a:hover{
color: #FFF;
background: #ED0F0F;
padding: 10px 25px;
text-shadow: rgba(95, 95, 22, 0.34) 1px 1px 5px;
font-weight: 700;
letter-spacing: 1px;
}

#foot-wrapper {
margin: 0.375em 0;
background: #E80F0F;
padding-top: 10px;
padding-left: 20px;
color: #FFF;
font-size: 14px;
border-bottom-right-radius: 70px;
border-bottom-left-radius: 70px;
}	
#block-views-slide-block_4 {
margin-top: -5px;
z-index: 10;
}	
.img-booking {
float: left;
/*padding-left: 15px;*/
height: 150px;
}
#footer {

}


.views-field.views-field-field-resumen-value {

}
.booking-teaser {
display: block;
overflow: hidden;
margin-left: 320px;
padding-right: 15px;
position: absolute;
line-height: 25px;
font-size: 18px;
}
.booking-teaser h2 {
font-size: 25px;
padding: 10px 25px 25px 0px;
}

.views-row {
position: relative;
}

.booking-list .views-row {
margin: 15px 0;
overflow: hidden;
border-top: solid 6px #E51717;
border-bottom: solid 6px #E51717;
background: #FFF;
color: #938282;
/* font-size: 140%; */
min-height: 300px;
}

#block-block-7, #block-block-8, #block-block-6{
background: #5D5A59;
color: #FFFFFF;
padding:10px;
}
#block-block-7 a, #block-block-8 a, #block-block-6 a{color:#FFB000;}

#page-title {
padding: 0 10px;
text-align: center;
}	
#nav .primary-links li {
display: inline-block;
line-height: 2;
list-style: none;
margin: 15px 5px;
padding: 2px 5px;
/* min-width: 155px; */
background: #EF0E0E;
text-align: center;
border-radius: 30px;
}
.menu-577.last {
width: 158px;
}	
.skin-default {
height: 500px;
border-top: solid 5px #2C2A29;
border-bottom: solid 5px #2C2A29;
width: 960px;}

.imagefield-field_galeria {
padding: 0 5px 5px 0;float:left;
}

.pgallery {
width: 300px;
float: left;
padding: 5px 0 0 0;
margin: 10px;
/*background: #2C2A29;*/
color: #FFFFFF;
font-size:80%;
}
.pgallery a {white-space:normal;}
.pgallery h2 {
text-align: center;
height: 60px;
padding: 5px;
margin: 0;
font-size: 26px;
color:red;
line-height: 1em;
}
.pgallery-text p {
padding: 5px 10px;
/*height: 130px;*/
font-size: 12px;
color: #808080;
}
#block-block-10 {
width: 500px;
padding-top: 25px;
font-size: 9px;
padding-left: 20px;
color: #A8A2A2;
font-weight: 300;
}
fieldset legend {
display: block;
font-weight: bold;
padding: 0 1em 0 0;
clear: both;
background: #2C2A29;
width: 650px;
}
legend a{color:white;}
img.imagecache-medio {
border: solid 5px #fff;
}
img.imagecache-medio a {
border: solid 5px #fff;
}
img.imagecache-medio a:hover {
border: solid 5px orange;
}

/*   tabs */
.tabs {
    position: relative;
	margin: 40px auto;
	width: 720px;
}



.tabs input {
	position: absolute;
	z-index: 1000;
	width: 144px;
	height: 40px;
	left: 0px;
	top: 0px;
	opacity: 0;
	
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}
.tabs input#tab-2{
	left: 144px;
}
.tabs input#tab-3{
	left: 288px;
}
.tabs input#tab-4{
	left: 432px;
}
.tabs input#tab-5{
	left: 576px;
}

.tabs label {
background: #55514F;
background: -moz-linear-gradient(top, #55514F 0%, #1D1C1B 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#55514F), color-stop(100%,#1D1C1B));
background: -webkit-linear-gradient(top, #55514F 0%,#1D1C1B 100%);
background: -o-linear-gradient(top, #55514F 0%,#1D1C1B 100%);
background: -ms-linear-gradient(top, #55514F 0%,#1D1C1B 100%);
background: linear-gradient(top, #55514F 0%,#1D1C1B 100%);
font-size: 13px;
line-height: 40px;
height: 40px;
position: relative;
padding: 0;
float: left;
display: block;
width: 144px;
/*padding: 2px 20px;*/
color: #FFF;
top: 0px;
text-transform: uppercase;
font-weight: bold;
text-align: center;
text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.3);
border-radius: 3px 3px 0 0;
box-shadow: 2px 0 2px rgba(0, 0, 0, 0.1), -2px 0 2px rgba(0, 0, 0, 0.1);
}

.tabs label:after {
    content: '';
	 background: #2C2A29;
	position: absolute;
	bottom: -8px;
	left: 0;
	width: 100%;
	height: 8px;
	display: block;
}

.tabs input:hover + label {
	background: #2C2A29;
	top: -8px;
	-webkit-transition: top linear 0.2s;
    -moz-transition: top linear 0.2s;
    -o-transition: top linear 0.2s;
    -ms-transition: top linear 0.2s;
    transition: top linear 0.2s;
}
.tabs input:hover + label:after{
	background: #2C2A29;
}
.tabs input:hover + label ~ .clear-shadow {
    top: -8px;
	-webkit-transition: top linear 0.2s;
    -moz-transition: top linear 0.2s;
    -o-transition: top linear 0.2s;
    -ms-transition: top linear 0.2s;
    transition: top linear 0.2s;
}

.tabs input:checked:hover + label {
    top: 0;
}
.tabs input:checked:hover + label:after{
	 background: #2C2A29;
}
.tabs input:checked:hover + label ~ .clear-shadow {
    top: 0;
	 background: #2C2A29;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

.tabs input.tab-selector-1:hover + label.tab-label-1 ~ .clear-shadow{
    z-index: 4;
}

.tabs input.tab-selector-2:hover + label.tab-label-2 ~ .clear-shadow {
    z-index: 3;
}

.tabs input.tab-selector-3:hover + label.tab-label-3 ~ .clear-shadow {
    z-index: 2;
}

.tabs input.tab-selector-4:hover + label.tab-label-4 ~ .clear-shadow {
    z-index: 1;
}
.tabs input.tab-selector-5:hover + label.tab-label-5 ~ .clear-shadow {
    z-index: 0;
}
.tabs label:first-of-type {
    z-index: 5;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1);
}

.tab-label-2 {
    z-index: 4;
}

.tab-label-3 {
    z-index: 3;
}

.tab-label-4 {
    z-index: 2;
}
.tab-label-5 {
    z-index: 1;
}
.tabs input:checked + label {
    background: #FFF;
    color: #2C2A29;
	z-index: 7;
	-webkit-transition: top linear 0.2s;
    -moz-transition: top linear 0.2s;
    -o-transition: top linear 0.2s;
    -ms-transition: top linear 0.2s;
    transition: top linear 0.2s;
}

.clear-shadow {
    background:#2C2A29;
	position: relative;
	top: 0;
    height: 10px;
	margin-bottom: -10px;
    clear: both;
	z-index: -2;
    box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2);
    border-radius: 3px;
}

.content {
 background: #FFF;
	position: relative;
    width: 100%;
	min-height: 400px;
	z-index: 5;
	overflow: auto;
    box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 0 2px 2px rgba(0,0,0,0.1);
    border-radius: 0 3px 3px 3px;
}

.content div {
    position: absolute;
     background: #FFF;
	top: 0;
	left: 0;
	bottom: 100%;
	padding: 10px 40px;
	overflow: hidden;
	overflow: auto;
	z-index: 1;
    opacity: 0;
    -webkit-transition: all linear 0.1s;
    -moz-transition: all linear 0.1s;
    -o-transition: all linear 0.1s;
    -ms-transition: all linear 0.1s;
    transition: all linear 0.1s;
}

.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2,
.tabs input.tab-selector-3:checked ~ .content .content-3,
.tabs input.tab-selector-4:checked ~ .content .content-4,
.tabs input.tab-selector-5:checked ~ .content .content-5 {
	bottom: 0px;
	height: auto;
    z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transition: all ease-out 0.2s 0.2s;
    -moz-transition: all ease-out 0.2s 0.2s;
    -o-transition: all ease-out 0.2s 0.2s;
    -ms-transition: all ease-out 0.2s 0.2s;
    transition: all ease-out 0.2s 0.2s;
}

.content div h2,
.content div h3{
	color: #2C2A29;
}
.content div p {
	font-size: 14px;
	line-height: 22px;
	text-align: left;
	margin: 0;
	color: #2C2A29;
	padding-left: 15px;

	
}
.slide-info {
position: absolute;
top: 0;
color: white;
background: url(../images/50.png);
width: 280px;
height: 460px;
padding: 20px;
font-size: 14px;
}
.slide-info a {
color: bisque;
}
.slide-info a:hover {
color:orange;
}
.form-select {
width: 400px;
}
input.form-text, textarea {
border: 1px solid #CCC;
height: auto;
padding: .1875em;
width: 390px;
}
#footer a, #footer-message a {
color: white;
}
#block-menu-primary-links ul li {
float: left;
/* width: 140px; */
/* min-height: 100px; */
list-style-image: none;
/* list-style-type: square; */
font-weight: 500;
padding: 0px 30px 0px 0px;
font-size: 15px;
/* margin-left: 10px; */
}
#block-menu-primary-links ul li.expanded {
width: 185px;
}
#block-menu-primary-links ul li.expanded ul li {
width: 165px;
}
#block-menu-primary-links {
padding-bottom: 20px;
overflow: hidden;
/* margin: 0 auto; */
text-align:center;
}
.views-slideshow-controls-bottom{
	float: right;
	margin: -40px 8px 0 0;
	position: relative;
	z-index: 6;
	background: rgba(0,0,0,0.4);
	overflow: hidden;
	padding: 6px 5px;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}
.field-name-field-slider-slide{
	position: relative;
	z-index: 4;
}
.views-slideshow-controls-bottom a{
    width: 23px;
    height: 0;
    margin: 0 2px;
    padding: 20px 0 0;
    display: block;
    float: left;
    overflow: hidden;
    background-image: url(../images/control-slider.png); /* replace image path if necessary */
    background-repeat: no-repeat;
}
.views_slideshow_controls_text_previous a{ background-position: 0 100% }
.views_slideshow_controls_text_pause a{ background-position: -27px 100% }
.views_slideshow_controls_text_next a{ background-position: -55px 100% }
.views_slideshow_controls_text_previous a:hover{ background-position: 0 0 }
.views_slideshow_controls_text_pause a:hover{ background-position: -27px 0 }
.views_slideshow_controls_text_next a:hover{ background-position: -55px 0 }
hr {
height: 0px;
border: 1px dashed #DD2020;
margin: 0 10%;
}
a.imagecache.imagecache-medio.imagecache-linked.imagecache-medio_linked:hover, a.colorbox.imagefield.imagefield-imagelink.imagefield-field_caratula.initColorbox-processed.cboxElement:hover {
padding: 0;
background: #FFF;
}
label.tab-label-4 {
font-size: 10px;
}

.local-tasks ul.primary li.active a {
background-color: #E71414;
border-bottom-color: #FFF;
}
#footer-message {
text-align: center;
}
.rtecenter {
text-align: center;
vertical-align: text-top;
}
table#tabla-qs {
margin: 0 auto;
}
.rtejustify {
text-align: justify;
vertical-align: text-top;
}
div#block-block-10 p {
font-size: 18px;
}
blockquote {
border-left: solid 1px #CCC;
}
div#cll {
clear: both;
padding-top: 10px;
width: 190px;
font-size:10px;
}
#cll h2 {
color: #EC1B1B;
font-size: 30px;
}
img.imagefield.imagefield-field_caratula {
margin: 0 auto;
display: block;
margin-bottom: 20px;
}
.pgallery-text h3 {
color: #F00;
}
.pgallery a:hover {
color: #FFF;
background: #ED0F0F;
padding: 0px 6px;
text-shadow: rgba(95, 95, 22, 0.34) 1px 1px 5px;
font-weight: 700;
 letter-spacing: 0px; 
/* display: block; */
}
.field.field-type-filefield.field-field-pdf {
clear: both;
}
.field.field-type-filefield.field-field-galeria {
clear: both;
overflow: hidden;
/* display: block; */
}
.field.field-type-filefield.field-field-pdf {
clear: both;
margin-bottom: 20px;
}
.filefield-file {
font-size: 30px;
text-align: center;
}
.filefield-icon {
margin: 0 2px 0 0;
width: 32px;
}
.pgallery-text {
height: 130px;
}
.field.field-caratula {
    text-align: center;
}
.skin-default {
    height: auto;
    border-top: solid 5px #2C2A29;
    border-bottom: solid 5px #2C2A29;
    width: 960px;
}

